up_icon
General

H Oracle αναβαθμίζει εκτάκτως τη Java για τη διόρθωση του σημαντικού κενού ασφαλείας

14 Ιανουαρίου 2013 Harry Souris

H Oracle αναβαθμίζει εκτάκτως τη Java για τη διόρθωση του σημαντικού κενού ασφαλείας

java

Τις προηγούμενες μέρες ανακαλύφθηκε και δημοσιοποιήθηκε σημαντικό κενό ασφαλείας στη Java 7 που επηρέαζε συστήματα Windows, Mac και Linux. Το πρόβλημα φαίνεται ότι ήταν τόσο σοβαρό που το Υπουργείο Ασφαλείας των Ηνωμένων Πολιτειών προέτρεψε τους χρήστες να απενεργοποιήσουν την Java από τους υπολογιστές τους.

H Oracle σήμερα εξέδωσε αναβάθμιση στη Java που διορθώνει το πρόβλημα θέτοντας ταυτόχρονα την προεπιλεγμένη ρύθμιση ασφαλείας στο ”High”, που σημαίνει ότι οι χρήστες θα πρέπει να εγκρίνουν τα διάφορα Java applets προτού τρέξουν στον υπολογιστή. Η Oracle προτείνει την άμεση εφαρμογή του patch καθώς ήδη γίνεται ευρεία χρήση του κενού ασφαλείας σε κακόβουλα λογισμικά, κάτι που γνωρίζαμε ήδη, βέβαια.

Από την άλλη, ο αρχικός ερευνητής που ανακάλυψε το κενό ασφαλείας δήλωσε ότι το τελευταίο patch της Oracle δεν είναι αρκετό για τους χρήστες. «Δεν τολμούμε να πούμε στους χρήστες ότι είναι ασφαλές να ενεργοποιήσουν την Java ξανά», ανέφερε ο Adam Godwiak. Το καλύτερο μέχρι να ξεκαθαριστεί η κατάσταση είναι να κρατήσετε την Java απενεργοποιημένη ή να την απεγκαταστήσετε εντελώς. Υπενθυμίζουμε στους χρήστες προηγούμενο άρθρο μας για την απενεργοποίηση της Java σε υπολογιστές Mac.

[via Oracle]

Harry Souris

macuser_icon